2012年6月 8日

[debian-users:56178] [Translate] [SECURITY] [DSA 2487-1] openoffice.org security update

かねこです。
URL 等は Debian-security-announce メーリングリストの元記事を確認
ください。

------>8------------>8------------>8------------>8------------>8-
- -------------------------------------------------------------------------
Debian Security Advisory DSA-2487-1 security@xxxxx
http://www.debian.org/security/ Florian Weimer

June 07, 2012 http://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : openoffice.org
Vulnerability : バッファオーバフロー
Problem type : ローカル (リモート)
Debian-specific: いいえ
CVE ID : CVE-2012-1149 CVE-2012-2334

OpenOffice.org に、細工した文書を適切に処理できず、任意のコードの実行の
実行に繋がる欠陥が発見されました。

CVE-2012-1149
PNG 画像処理に整数オーバフローがあります。

CVE-2012-2334
operator new[] 呼び出しに整数オーバフローと、MS-ODRAW パーザに
ヒープベースのバッファオーバフローがあります。

安定版 (stable) ディストリビューション (squeeze) では、この問題はバージ
ョン 1:3.2.1-11+squeeze6 で修正されています。

不安定版 (unstable) ディストリビューション (sid) では、これらの問題はバ
ージョン 1:3.5.2~rc2-1 の libreoffice パッケージで修正されています。

直ぐに openoffice.org パッケージをアップグレードすることを勧めます。

Debian Security Advisories に関する説明、これらの更新をシステムに適用
する方法、FAQ などは http://www.debian.org/security/ を参照ください。

Mailing list: debian-security-announce@xxxxx
------>8------------>8------------>8------------>8------------>8-
--
Seiji Kaneko skaneko@xxxxx
---------------------------------------------------------

投稿者 xml-rpc : 2012年6月 8日 23:36
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/110751
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。